CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize options

Dostosuj calibre poprzez załadowanie zewnętrznych wtyczek.

Ilekroć przekazujesz argumenty do calibre-customize, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

    --add-plugin, -a
        Dodaj wtyczkę, podając ścieżkę do pliku, który ją zawiera.

    --build-plugin, -b
        Dla twórców wtyczek: ścieżka do folderu, w którym tworzysz wtyczkę. To polecenie automatycznie spakuje wtyczkę i zaktualizuje ją w Calibre.

    --customize-plugin
        Dostosuj wtyczkę. Podaj nazwę wtyczki i ciąg dostosowywania oddzielony przecinkiem. Ciąg dostosowywania jest taki sam, jak podczas dostosowywania wtyczki w interfejsie graficznym calibre.

    --disable-plugin
        Wyłącz wtyczkę

    --enable-plugin
        Włącz wtyczkę

    --help, -h
        wyświetla ten tekst pomocy i kończy działanie

    --list-plugins, -l
        Wyświetl wszystkie zainstalowane wtyczki

    --remove-plugin, -r
        Usuń własną wtyczkę - wg nazwy. Nie ma wpływu na wbudowane wtyczki

    --version
        wyświetla wersję programu i kończy działanie

Author
Kovid Goyal

Copyright
Kovid Goyal